Bug 797551 - FEAT: Add exit command to CLI
FEAT: Add exit command to CLI
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
3.2.5
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Vijay Bellur
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-02-26 12:03 EST by Vijay Bellur
Modified: 2013-07-24 13:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:18:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vijay Bellur 2012-02-26 12:03:02 EST
Description of problem:

http://community.gluster.org/i/make-cli-understand-command-exit/

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Anand Avati 2012-02-27 05:16:33 EST
CHANGE: http://review.gluster.com/2815 (cli: Add 'exit' command.) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 2 Gowrishankar Rajaiyan 2012-05-18 18:49:48 EDT
[root@dhcp201-181 ~]# gluster
gluster> exit
[root@dhcp201-181 ~]# echo $?
0
[root@dhcp201-181 ~]# 


Verified: glusterfs-3.3.0beta4-1.x86_64

Note You need to log in before you can comment on or make changes to this bug.